@charset "utf-8";
/* CSS Document */
body{
margin:0;
padding:0;
font-size: 11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-image:url(body_bg.gif);
background-repeat:repeat-x;
background-color:#676858;
color:#5e5e5e;
}
/*-------------TITLE -------------------------------- & special definitions on ANKER */
h1{
font-size:16px;
}
h2, h3{
font-size:14px;
}
h4, h5{
font-size:12px;
}
h1, h2{
color:#334760;
}
h3{
color:#c4c4c4;
}
h4, h5{
color:#434343;
}
/*-------------- IMAGES -----------------------------*/
img{
border:0;
}
#page img, #largepage img{
margin-bottom:10px;
}
#page .at{
margin:0;
}
#page .etiquette img, #largepage .etiquette img{
position:relative;
float:right;
margin:0 0 5px 8px;
}
img.imgAlignLeft {
	float:left;
	margin-right:5px;
	margin-bottom:3px;}
img.imgAlignRight {
	float:right;
	margin-left:5px;
	margin-bottom:3px;}
img.imgCenter {
	margin:auto;}
/*--------------ALIGN CLASSES -----------------------*/
.alignright{
text-align:right;
}
.clear{
clear:both;
}
.float_right{
position:relative;
float:right;
margin:0 0 10px 10px;
}
.float_left{
position:relative;
float:left;
margin:0 10px 10px 0;
}
.retrait{
margin-left:20px;
}
/*-------------FORMS ELEMENTS -----------------------*/
input, select, textarea, label{
font-size:12px;
}
#formGenerique form{
margin-top:10px;
}
#formGenerique th, #formGenerique td{
border-bottom:3px solid white;
padding:5px;
vertical-align:top;
}
#formGenerique th{
background-color:#ebebeb;
padding:5px 15px 5px 5px;
}
#formGenerique textarea{
background-color:#f9f9f9;
}
.button{
background-color:#eeeced;
border:2px solid #5b5f62;
border-top:none;
border-left:none;
margin: 0 10px 0 10px;
color:#636d76;
font-weight:bold;
font-size:11px;
}
.input_text{
border:1px solid #d0d0d0;
border-top:1px solid #8d8d8d;
border-bottom:1px solid #e6e6e6;
color:#666666;
}
/*------------- LINKS -------------------------------*/
a{
color:#4883bd;
}
a:hover{
color:#435d7e;
}
#langues a, #liens a, #recherche a, #zoneA .subRub li a, #footer a{
color:#898989;
text-decoration:none;
font-size:11px;
}
#langues a:hover, #liens a:hover, #recherche a:hover, #zoneA .subRub li a:hover, #footer a:hover{
color:black;
}
#recherche a, #breadcrumb a:hover, #subMenu a:hover, .mainRub a:hover, #blocAthena a:hover{
text-decoration:underline;
}
#breadcrumb a{
color:#d3022c;
text-decoration:none;
}
#subMenu a, .mainRub a, #zoneB a, .encadrement a{
text-decoration:none;
}
.mainRub a, #zoneA .mainRub a{
color:white;
display:inline-block;
padding:7px 0 0 8px;
font-weight:bold;
font-size:12px;
}
#blocAthena a{
display:inline-block;
/*width:100px;
*/
color:#323f52;
font-weight:bold;
text-decoration:none;
}
#resultat_recherche td a{
display:inline-block;
width:220px;
}
.agenda_type_menu a{
display:inline-block;
padding:10px;
text-decoration:none;
color:#2f4b60;
width:100px;
font-size:12px;
font-weight:bold;
border-bottom:1px solid #e9e9e9;
}
.agenda_type_menu a:hover, #agenda_month_selected a{
background-color:#f1f1f1;
}
.encadrement h2 a{
color:#384a62;
}
/*------------------- HEADER ---------------------*/
#entete{
width:955px;
height:120px;
background-color:white;
overflow:hidden;
}
#logo{
width:170px;
height:88px;
}
#langues{
position:relative;
top:-75px;
left:180px;
width:410px;
}
#entete h1{
font-size:18px;
color:#647179;
width:410px;
}
#titreDuSite{
position:relative;
left:180px;
top:-75px;
width:410px;
}
#liens{
position:relative;
float:right;
top:-157px;
left:-10px;
width:333px;
text-align:right;
}
#recherche{
position:relative;
float:right;
clear:right;
top:-146px;
width:316px;
height:32px;
padding:10px;
background-image:url(logo_region_wall.gif);
background-repeat:no-repeat;
background-position:top right;
}
#recherche .input_text{
width:170px;
}
#entete .linkedin {
	float:right;
	margin-right:9px;
	margin-top:2px;}
#entete .linkedin img {
	width:30px;
	height:30px; }
/*---------------- MENU(S) --------------------------*/
#zoneA, #zoneB{
width:235px;
vertical-align:top;
}
#zoneA{
padding:9px 0 20px 0;
}
.mainRub{
width:234px;
height:25px;
}
.subRub{
list-style:none;
margin:0;
padding:0;
}
.subRub li{
margin:5px;
padding:0 0 5px 0;
}
#subRubSelected{
color:black;
font-weight:bold;
}
.profil1{
background-image:url(menu_bleu.gif);
}
.Ulprofil1 li{
border-bottom:1px dashed #a7a8ac;
}
.profil2{
background-image:url(menu_vert.gif);
}
.Ulprofil2 li{
border-bottom:1px dashed #aab95a;
}
.profil3{
background-image:url(menu_rose.gif);
}
.Ulprofil3 li{
border-bottom:1px dashed #f68eb3;
}
.profil4{
background-image:url(menu_orange.gif);
}
.Ulprofil4 li{
border-bottom:1px dashed #efbb8b;
}
.profil5{
background-image:url(menu_brun.gif);
}
.Ulprofil5 li{
border-bottom:1px dashed #4f4239;
}
.profil6{
background-image:url(menu_azure.gif);
}
.Ulprofil6 li{
border-bottom:1px dashed #0fa9aa;
}
.profil7{
background-image:url(menu_jaune.gif);
}
.Ulprofil7 li{
border-bottom:1px dashed #dfbd0e;
}
.profil8{
background-image:url(menu_rouge.gif);
}
.Ulprofil8 li{
border-bottom:1px dashed #ea2f0c;
}
.subRub .lastSubRub{
border:none;
}
#blocAthena{
background-image:url(panier_fond.gif);
width:218px;
height:90px;
}
#blocAthena div{
color:#9d9d9d;
/*padding-left:18px;
*/
height:36px;
}
#blocAthena span{
display:inline-block;
position:relative;
top:-12px;
padding:0 0 0 10px;
}
#zoneB .annonces, #zoneB .agenda, #zoneB .oldbrowser{
padding:10px;
}
#zoneB h3{
border-bottom:1px solid #c2c3c5;
padding-bottom:5px;
}
.annonces{
margin-top:20px;
background-color:#f1f1f1;
}
.agenda{
margin-top:2px;
background-color:#edeffb;
}
.oldbrowser{
margin-top:2px;
background-color:#ad8366;
}
#page .agenda_type_menu ul, #largepage .agenda_type_menu ul{
margin:0;
padding:0;
list-style:none;
}
/*----------------PAGE ---------------------------*/
#contenu{
background-color:white;
width:955px;
padding-bottom:50px;
}
#breadcrumb{
background-image:url(breadcrumb_bg.gif);
background-repeat:repeat-x;
background-position:bottom;
}
#breadcrumb span{
display:inline-block;
color:#d3022c;
margin:0 0 15px 180px;
}
#breadcrumb #bread_selected{
margin:0;
font-weight:bold;
}
#page, #article{
width:465px;
padding:9px 10px 20px 10px;
vertical-align:top;
word-wrap: break-word;
}
#largepage{
width:665px;
padding:9px 10px 20px 10px;
vertical-align:top;
}
#page table, #largepage table{
margin-bottom:10px;
}
#subMenu ul{
margin:0;
padding:0;
}
#subMenu li{
border:1px solid #4983ab;
list-style:none;
position:relative;
float:left;
margin:0 0 5px 10px;
padding:0 5px 0 5px;
white-space:nowrap;
}
#subSelected{
color:white;
background-color:#4983ab;
}
/*etiquette design*/
.etiquette{
width:417px;
margin:0;
padding:0;
}
.etiquette p{
margin:0;
padding:0 0 5px 0;
}
.etiquette h4{
margin:0;
}
.etiquette_header{
height:7px;
background-image:url(etiquette_haut.gif);
background-repeat:no-repeat;
}
.etiquette_content{
background-image:url(etiquette_content.gif);
background-repeat:repeat-y;
padding:15px 0 0 15px;
margin:0;
}
.etiquette_footer{
background-image:url(etiquette_bas.gif);
height:21px;
}
.evidence{
font-weight:bold;
color:#3d3d3d;
}
.etiquette .evidence{
display:inline-block;
margin:5px 0 0 0;
}
#resultat_recherche th, #resultat_recherche td{
vertical-align:top;
text-align:left;
padding:4px 10px 2px 5px;
border:1px solid #faf4f4;
}
#resultat_recherche th, #resultat_recherche .evidence{
background-color:#ebebeb;
}
.agenda_type_table td{
border:1px solid #e9e9e9;
vertical-align:top;
}
.agenda_type_content{
padding:0 10px 10px 10px;
width:300px;
}
.agenda_type_content li{
margin-top:5px;
}
.agenda_type_content ul, .encadrement ul{
list-style:url(agenda_style_list.gif);
}
.encadrement{
border:1px solid #e9e9e9;
padding:10px;
margin:0 0 5px 0;
}
.encadrement h2{
border-bottom:1px solid #e9e9e9;
}
/*mise à jour site dev 23-12-2008*/
#savoirPlus{
background-color:#f1f1f1;
padding:10px;
}
.recherche_avancee form, #rechAthena form{
width:350px;
background-color:#f1f1f1;
padding:10px;
border:1px solid #c6c6c6;
}
#rechAthena table td{
text-align:center;
}
#rechAthena caption{
font-weight:bold;
color:#323f52;
}
.dateMAJ{
text-align:right;
border-bottom:1px solid #e9e9e9;
padding:2px 0 2px 0;
}
/*---------------- FOOTER ---------------------------*/
#footer{
margin:0;
padding:20px;
background-color:white;
color:#878787;
background-image:url(breadcrumb_bg.gif);
background-repeat:repeat-x;
}
/*-------------- LISTE ATHENA ---------------------*/

div.lienPDF, div.couverture, div.item {
    float:left;
}
div.item{
    padding-left:10px;
}
#rechAthena{
float:left;
}
div.lienPDF {
    padding-top:70px;
    padding-left:10px;
}
#blocAthena{
height:150px;
/*float:right;*/
}

div.textNouveau{
    padding-left:100px;
    float:right;
}
.textNouveau p{
    color:#323F52;
    font-weight:bold;
}
div.textPDF{
    padding-left:100px;
}
div.textPDF p{
    margin:0;
    padding:0;
}

div.couvertureHP{
    padding-left:12px;
    float:left;
}

div.couvertureHP a {
    float:left;
    padding-left:10px;
    padding-bottom:5px;
}
#zoneB div.titreBlocAthena h3{
    padding-left:25px;
    border-bottom: none;
}